﻿@font-face {}

@font-face {
font-family: 'opensans';
src: url('fonts/opensans-regular.eot');
src: url('fonts/opensans-regular.otf') format('truetype'),
     url('fonts/opensans-regular.woff') format('woff'),
     url('fonts/opensans-regular.eot?#iefix') format('embedded-opentype'),
     url('fonts/opensans-regular.svg#QuadrantaBold') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
    font-family: 'rokkitt';
    src: url('fonts/rokkitt-regular.eot');
    src:
        url('fonts/rokkitt-regular.woff') format('woff'),
        url('fonts/rokkitt-regular.ttf') format('ttf'),
        url('fonts/rokkitt-regular.svg#abcd') format('svg');
    font-weight:normal;
    font-style: normal;
}

@font-face {
font-family: 'lato';
src: url('fonts/lato-regular.eot');
src: url('fonts/lato-regular.ttf') format('truetype'),
     url('fonts/lato-regular.woff') format('woff'),
     url('fonts/lato-regular.eot?#iefix') format('embedded-opentype'),
     url('fonts/lato-regular.svg#QuadrantaBold') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'lato-bold';
src: url('fonts/lato-bold.eot');
src: url('fonts/lato-bold.ttf') format('truetype'),
     url('fonts/lato-bold.woff') format('woff'),
     url('fonts/lato-bold.eot?#iefix') format('embedded-opentype'),
     url('fonts/lato-bold.svg#QuadrantaBold') format('svg');
font-weight: bold;
font-style: normal;
}

@font-face {
font-family: 'lato-light';
src: url('fonts/lato-light.eot');
src: url('fonts/lato-light.ttf') format('truetype'),
     url('fonts/lato-light.woff') format('woff'),
     url('fonts/lato-light.eot?#iefix') format('embedded-opentype'),
     url('fonts/lato-light.svg#QuadrantaBold') format('svg');
font-weight: lighter;
font-style: normal;
}